Loading...
Searching...
No Matches
resbund.h File Reference

C++ API: Resource Bundle. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/ures.h"`
`#include "unicode/unistr.h"`
`#include "unicode/locid.h"`

Go to the source code of this file.

## Data Structures

class | icu::ResourceBundle
| A class representing a collection of resource information pertaining to a given locale. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Resource Bundle.

Definition in file resbund.h.